index_v9:
#成功登录case
  -
    case: "请求成功，有数据返回"
    current_city_id: "beijing"
    tabtype: "choice"
    version: "7.42.2"
    assert: 0

  - case: "推荐内容/接口请求成功，有数据返回"
    current_city_id: "beijing"
    tabtype: "home_video"
    version: "7.42.2"
    assert: 0

  - case: "直播tab接口请求成功，有数据返回"
    current_city_id: "beijing"
    tabtype: "customize_commodity"
    version: "7.42.2"
    assert: 0